<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-98ea-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">simazine</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,3,5-Triazine-2,4-diamine, 6-chloro-N,N'-diethyl-;1,3,5-Triazine-2,4-diamine, 6-chloro-N2,N4-diethyl-;1-Chloro-3,5-Bisethylamino-2,4,6-Triazine;1-Chloro-3,5-bis(ethylamino)-2,4,6-triazine;2,4-Bis(aethylamino)-6-chlor-1,3,5-triazin;2,4-Bis(ethylamino)-6-chloro-1,3,5-triazine;2,4-Bis(ethylamino)-6-chloro-s-triazine;2,4-Diamine-6-chloro-N,N'-diethyl-1,3,5-triazine;2-Chloro-4,6-bis(ethylamino)-1,3,5-triazine;2-Chloro-4,6-bis(ethylamino)-s-triazine;2-Chloro-4,6-bis(ethylamino)triazine;6-Chloro-N,N'-diethyl-1,3,5-triazine-2,4-diamine;6-Chloro-N,N'-diethyl-1,3,5-triazine-2,4-diyldiamine;6-Chloro-N,N'-diethyl-2,4-diaminetriazine;6-Chloro-N,N'-diethyl-[1,3,5]triazin-2,4-diamine;6-Chloro-N2,N4-diethyl-1,3,5-triazine-2,4-diamine;6-chloro-2-N,4-N-diethyl-1,3,5-triazine-2,4-diamine;6-chloro-N(2),N(4)-diethyl-1,3,5-triazine-2,4-diamine;A 2079;AC-12676;AC1L1JUU;AC1Q31I4;AC1Q31I5;AKOS003629500;AKOS003630617;Aktinit S;Amizine;Aquazine;Aquazine 90WDG;Azotop;BBL001812;Batazina;Batazine FLO;Bitemol;Bitemol S 50;Bitemol S-50;CAT (herbicide);CPD-9355;Caliber 90;Cekusan Gesatop;Cekusima;Cekuzina-S;Chloro-4,6-bis(    ethylamino)-s-triazine;Enamine_005673;Framed;G 27692;G-27692;Geigy 27,692;Gesapun;Gesaran;Gesatop;Gesatop 50;Gesatop-50;H 1803;Herbatoxol S;Herbazin;Herbazin 50;Herbazin-50;Herbazin50;Herbex;Herbex (pesticide);Herboxy;Hungazin DT;Oprea1_871264;Premazine;Primatel S;Primatol S;Princep;Princep 4G;Princep 4L;Princep 80W;Princep Caliber 90;Printop;Printrex;Radocon;Radokor;Sim-Trol 4L;Simadex;Simanex;Simatsin-neste;Simazat;Simazin;Simazine 80W;Simazine [ANSI:BSI:ISO];Simazine-ring-UL-14C;SpecPlus_000400;Symazine;T3535;Tafazine;Tafazine (VAN);Tafazine 50-W;Taphazine;Triazine A 384;W 6658;Yrodazin;Zeapur;cekuzinas;permazine;s-Triazine, 2-chloro-4,6-bis(ethylamino)-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="e4d76947-f74b-3326-a03c-b7c4ccdb1cf3">Emissions to water, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>122-34-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:45.748+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-98ea-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
